<section id="advantages">
	<div class="container">
		<div class="row">
			<div class="col-lg-2 col-sm-4 col-lg-offset-2">
				<div class="experience">
					<img src="assets/images/advantages/advantages-1.svg" alt="experience">
					<div class="title">20 years of<br> experience</div>
				</div>
			</div>
			<div class="col-lg-2 col-sm-4 col-lg-offset-1">
				<div class="certificated-workers">
					<img src="assets/images/advantages/advantages-2.svg" alt="certificated workers">
					<div class="title">certificated<br> workers</div>
				</div>
			</div>
			<div class="col-lg-2 col-sm-4 col-lg-offset-1">
				<div class="designing-and-implementation">
					<img src="assets/images/advantages/advantages-3.svg" alt="designing and implementation">
					<div class="title">designing and<br> implementation</div>
				</div>
			</div>
		</div>
	</div>
</section>